Accueil GénéralitésInformation Résoudre le problème d’incompatibilité des extensions avec firefox 4

Résoudre le problème d’incompatibilité des extensions avec firefox 4

Par francky

Suite aux différentes promesses faites par la fondation Mozilla avec la quatrième version de firefox, son célèbre navigateur, vous êtes de plus en plus nombreux à vouloir tester les versions beta de celui-ci mais la plupart se heurte à un problème d’extensions incompatibles avec la version 4. Il existe une méthode toute simple afin de passer outre ces problèmes et de pouvoir installer une extension destinée à la versions 3.X et qui n’a pas encore été mise à jour pour les versions 4.0 beta X.

Une petite modification de firefox 4 et ça passe !

En fait, il suffit de désactiver la vérification de la version du navigateur pour que toutes les extensions de la version 3 s’installent sur la version 4. C’est aussi simple que cela.

Comment faire ?

  • Rendez-vous dans “about:config”
  • Faites un clic droit => Nouvelle Valeur => Booléenne
  • Tapez “extensions.checkCompatibility.4.0b
  • Réglez ensuite sa valeur sur false

Fermez! c’est terminé ! Vous pouvez maintenant réinstaller votre extension incompatible auparavant

[box type=”warning”]ATTENTION! En ajoutant, supprimant ou modifiant un paramètre via about:config vous prenez le risque de rendre votre navigateur inopérant. Si toute fois vous souhaitez tester les astuces publiées sur WinMacSofts, faites ce qui vous est dit et uniquement cela. Ne vous écartez surtout pas du droit chemin, vous pourriez le regretter amèrement. A savoir, que les astuces émises sur ce site ont été testées avec succès avant leur publication.[/box]

0 / 5 Moyenne 0 Votes 0

Your page rank:


Vous aimerez aussi

2 commentaires

Dixours 12 novembre 2010 - 20 h 02 min

Ca fonctionne en effet ! 🙂

Juste une remarque cependant : certaines extensions, bien qu’installées grâce à cette astuce, fonctionneront mal puisqu’elles n’ont pas été mises à jour pour tourner sur cette version.
Pour ma part, ça n’en concerne que peu, donc cette astuce vaut sacrément le coup en attendant que les développeurs de plugin les mettent à jour !

Répondre

Laisser un commentaire